org.eclipse.mat.report.internal

## Class Messages

- java.lang.Object
- - org.eclipse.osgi.util.NLS
  - - org.eclipse.mat.report.internal.Messages

    public final class Messages
    extends NLS

### Field Summary

Fields
`static String` `ArgumentSet_Error_IllegalArgument`
`static String` `ArgumentSet_Error_Inaccessible`
`static String` `ArgumentSet_Error_Instantiation`
`static String` `ArgumentSet_Error_MissingMandatoryArgument`
`static String` `ArgumentSet_Error_NoSuchArgument`
`static String` `ArgumentSet_Error_SetField`
`static String` `ArgumentSet_Msg_NullValue`
`static String` `ArrayInt_Error_LengthExceeded`
`static String` `ArrayLong_Error_LengthExceeded`
`static String` `CategoryDescriptor_Label_NoCategory`
`static String` `CommandLine_Error_AssignmentFailed`
`static String` `CommandLine_Error_InvalidCommand`
`static String` `CommandLine_Error_MissingArgument`
`static String` `CommandLine_Error_MissingValue`
`static String` `CommandLine_Error_NotFound`
`static String` `CommandLine_Error_NoUnflaggedArguments`
`static String` `ConsoleProgressListener_ERROR`
`static String` `ConsoleProgressListener_INFO`
`static String` `ConsoleProgressListener_Label_Subtask`
`static String` `ConsoleProgressListener_Label_Task`
`static String` `ConsoleProgressListener_UNKNOWN`
`static String` `ConsoleProgressListener_WARNING`
`static String` `ContextDerivedData_Error_OperationNotFound`
`static String` `Converters_Error_InvalidEnumValue`
`static String` `DisplayFileResult_Label_NoFile`
`static String` `Filter_Error_IllegalCharacters`
`static String` `Filter_Error_InvalidRegex`
`static String` `Filter_Error_Parsing`
`static String` `Filter_Label_Numeric`
`static String` `Filter_Label_Regex`
`static String` `HtmlOutputter_Error_MovingFile`
`static String` `HtmlOutputter_Label_AllNObjects`
`static String` `HtmlOutputter_Label_AllObjects`
`static String` `HtmlOutputter_Label_Details`
`static String` `HtmlOutputter_Label_FirstObjects`
`static String` `HtmlOutputter_Label_NotApplicable`
`static String` `HtmlOutputter_Msg_TreeIsLimited`
`static String` `PageSnippets_Label_CreatedBy`
`static String` `PageSnippets_Label_HideUnhide`
`static String` `PageSnippets_Label_OpenInMemoryAnalyzer`
`static String` `PageSnippets_Label_StartPage`
`static String` `PageSnippets_Label_TableOfContents`
`static String` `PartsFactory_Error_Construction`
`static String` `PropertyResult_Column_Name`
`static String` `PropertyResult_Column_Value`
`static String` `Quantize_Error_MismatchArgumentsColumns`
`static String` `Queries_Error_NotAvialable`
`static String` `Queries_Error_UnknownArgument`
`static String` `QueryContextImpl_ImpossibleToConvert`
`static String` `QueryDescriptor_Error_IgnoringQuery`
`static String` `QueryDescriptor_Error_NotSupported`
`static String` `QueryPart_Error_ColumnNotFound`
`static String` `QueryPart_Error_Filter`
`static String` `QueryPart_Error_IgnoringResult`
`static String` `QueryPart_Error_InvalidProvider`
`static String` `QueryPart_Error_InvalidProviderOperation`
`static String` `QueryPart_Error_MissingEqualsSign`
`static String` `QueryPart_Error_NoCommand`
`static String` `QueryPart_Error_RetainedSizeColumnNotFound`
`static String` `QueryPart_Error_SortColumnNotFound`
`static String` `QueryPart_Label_ReportRoot`
`static String` `QueryPart_Msg_TestProgress`
`static String` `QueryRegistry_Error_Advice`
`static String` `QueryRegistry_Error_Argument`
`static String` `QueryRegistry_Error_Inaccessible`
`static String` `QueryRegistry_Error_NameBound`
`static String` `QueryRegistry_Error_Registering`
`static String` `QueryRegistry_MissingLabel`
`static String` `QueryRegistry_Msg_QueryRegistered`
`static String` `QuerySpec_Error_IncompatibleTypes`
`static String` `QueueInt_Error_LengthExceeded`
`static String` `QueueInt_ZeroSizeQueue`
`static String` `RefinedResultBuilder_Error_ColumnsSorting`
`static String` `RefinedResultBuilder_Error_UnsupportedType`
`static String` `RefinedStructuredResult_Calculating`
`static String` `RegistryReader_Error_Registry`
`static String` `RendererRegistry_Error_MissingAnnotation`
`static String` `ReportPlugin_InternalError`
`static String` `ResultRenderer_Error_OutputterNotFound`
`static String` `ResultRenderer_Label_Details`
`static String` `ResultRenderer_Label_TableOfContents`
`static String` `RunRegisterdReport_Error_UnknownReport`
`static String` `SpecFactory_Error_MissingTemplate`
`static String` `TextResult_Label_Links`
`static String` `TotalsRow_Label_Filtered`
`static String` `TotalsRow_Label_Total`
`static String` `TotalsRow_Label_TotalVisible`

### Method Summary

### Methods inherited from class org.eclipse.osgi.util.NLS

`bind, bind, bind, initializeMessages`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### ArgumentSet_Error_IllegalArgument

    public static String ArgumentSet_Error_IllegalArgument

#### ArgumentSet_Error_Inaccessible

    public static String ArgumentSet_Error_Inaccessible

#### ArgumentSet_Error_Instantiation

    public static String ArgumentSet_Error_Instantiation

#### ArgumentSet_Error_MissingMandatoryArgument

    public static String ArgumentSet_Error_MissingMandatoryArgument

#### ArgumentSet_Error_NoSuchArgument

    public static String ArgumentSet_Error_NoSuchArgument

#### ArgumentSet_Error_SetField

    public static String ArgumentSet_Error_SetField

#### ArgumentSet_Msg_NullValue

    public static String ArgumentSet_Msg_NullValue

#### ArrayInt_Error_LengthExceeded

    public static String ArrayInt_Error_LengthExceeded

#### ArrayLong_Error_LengthExceeded

    public static String ArrayLong_Error_LengthExceeded

#### CategoryDescriptor_Label_NoCategory

    public static String CategoryDescriptor_Label_NoCategory

#### CommandLine_Error_AssignmentFailed

    public static String CommandLine_Error_AssignmentFailed

#### CommandLine_Error_InvalidCommand

    public static String CommandLine_Error_InvalidCommand

#### CommandLine_Error_MissingArgument

    public static String CommandLine_Error_MissingArgument

#### CommandLine_Error_MissingValue

    public static String CommandLine_Error_MissingValue

#### CommandLine_Error_NotFound

    public static String CommandLine_Error_NotFound

#### CommandLine_Error_NoUnflaggedArguments

    public static String CommandLine_Error_NoUnflaggedArguments

#### ConsoleProgressListener_Label_Subtask

    public static String ConsoleProgressListener_Label_Subtask

#### ConsoleProgressListener_Label_Task

    public static String ConsoleProgressListener_Label_Task

#### ContextDerivedData_Error_OperationNotFound

    public static String ContextDerivedData_Error_OperationNotFound

#### Converters_Error_InvalidEnumValue

    public static String Converters_Error_InvalidEnumValue

#### DisplayFileResult_Label_NoFile

    public static String DisplayFileResult_Label_NoFile

#### Filter_Error_IllegalCharacters

    public static String Filter_Error_IllegalCharacters

#### Filter_Error_InvalidRegex

    public static String Filter_Error_InvalidRegex

#### Filter_Error_Parsing

    public static String Filter_Error_Parsing

#### Filter_Label_Numeric

    public static String Filter_Label_Numeric

#### Filter_Label_Regex

    public static String Filter_Label_Regex

#### HtmlOutputter_Error_MovingFile

    public static String HtmlOutputter_Error_MovingFile

#### HtmlOutputter_Label_Details

    public static String HtmlOutputter_Label_Details

#### HtmlOutputter_Label_NotApplicable

    public static String HtmlOutputter_Label_NotApplicable

#### HtmlOutputter_Label_AllObjects

    public static String HtmlOutputter_Label_AllObjects

#### HtmlOutputter_Label_FirstObjects

    public static String HtmlOutputter_Label_FirstObjects

#### HtmlOutputter_Label_AllNObjects

    public static String HtmlOutputter_Label_AllNObjects

#### HtmlOutputter_Msg_TreeIsLimited

    public static String HtmlOutputter_Msg_TreeIsLimited

#### PageSnippets_Label_HideUnhide

    public static String PageSnippets_Label_HideUnhide

#### PageSnippets_Label_CreatedBy

    public static String PageSnippets_Label_CreatedBy

#### PageSnippets_Label_OpenInMemoryAnalyzer

    public static String PageSnippets_Label_OpenInMemoryAnalyzer

#### PageSnippets_Label_StartPage

    public static String PageSnippets_Label_StartPage

#### PageSnippets_Label_TableOfContents

    public static String PageSnippets_Label_TableOfContents

#### PartsFactory_Error_Construction

    public static String PartsFactory_Error_Construction

#### PropertyResult_Column_Name

    public static String PropertyResult_Column_Name

#### PropertyResult_Column_Value

    public static String PropertyResult_Column_Value

#### Quantize_Error_MismatchArgumentsColumns

    public static String Quantize_Error_MismatchArgumentsColumns

#### Queries_Error_NotAvialable

    public static String Queries_Error_NotAvialable

#### Queries_Error_UnknownArgument

    public static String Queries_Error_UnknownArgument

#### QueryContextImpl_ImpossibleToConvert

    public static String QueryContextImpl_ImpossibleToConvert

#### QueryDescriptor_Error_IgnoringQuery

    public static String QueryDescriptor_Error_IgnoringQuery

#### QueryDescriptor_Error_NotSupported

    public static String QueryDescriptor_Error_NotSupported

#### QueryPart_Error_ColumnNotFound

    public static String QueryPart_Error_ColumnNotFound

#### QueryPart_Error_Filter

    public static String QueryPart_Error_Filter

#### QueryPart_Error_IgnoringResult

    public static String QueryPart_Error_IgnoringResult

#### QueryPart_Error_InvalidProvider

    public static String QueryPart_Error_InvalidProvider

#### QueryPart_Error_InvalidProviderOperation

    public static String QueryPart_Error_InvalidProviderOperation

#### QueryPart_Error_MissingEqualsSign

    public static String QueryPart_Error_MissingEqualsSign

#### QueryPart_Error_NoCommand

    public static String QueryPart_Error_NoCommand

#### QueryPart_Error_RetainedSizeColumnNotFound

    public static String QueryPart_Error_RetainedSizeColumnNotFound

#### QueryPart_Error_SortColumnNotFound

    public static String QueryPart_Error_SortColumnNotFound

#### QueryPart_Label_ReportRoot

    public static String QueryPart_Label_ReportRoot

#### QueryPart_Msg_TestProgress

    public static String QueryPart_Msg_TestProgress

#### QueryRegistry_Error_Advice

    public static String QueryRegistry_Error_Advice

#### QueryRegistry_Error_Argument

    public static String QueryRegistry_Error_Argument

#### QueryRegistry_Error_Inaccessible

    public static String QueryRegistry_Error_Inaccessible

#### QueryRegistry_Error_NameBound

    public static String QueryRegistry_Error_NameBound

#### QueryRegistry_Error_Registering

    public static String QueryRegistry_Error_Registering

#### QueryRegistry_MissingLabel

    public static String QueryRegistry_MissingLabel

#### QueryRegistry_Msg_QueryRegistered

    public static String QueryRegistry_Msg_QueryRegistered

#### QuerySpec_Error_IncompatibleTypes

    public static String QuerySpec_Error_IncompatibleTypes

#### QueueInt_Error_LengthExceeded

    public static String QueueInt_Error_LengthExceeded

#### QueueInt_ZeroSizeQueue

    public static String QueueInt_ZeroSizeQueue

#### RefinedResultBuilder_Error_ColumnsSorting

    public static String RefinedResultBuilder_Error_ColumnsSorting

#### RefinedResultBuilder_Error_UnsupportedType

    public static String RefinedResultBuilder_Error_UnsupportedType

#### RefinedStructuredResult_Calculating

    public static String RefinedStructuredResult_Calculating

#### RegistryReader_Error_Registry

    public static String RegistryReader_Error_Registry

#### RendererRegistry_Error_MissingAnnotation

    public static String RendererRegistry_Error_MissingAnnotation

#### ReportPlugin_InternalError

    public static String ReportPlugin_InternalError

#### ResultRenderer_Error_OutputterNotFound

    public static String ResultRenderer_Error_OutputterNotFound

#### ResultRenderer_Label_Details

    public static String ResultRenderer_Label_Details

#### ResultRenderer_Label_TableOfContents

    public static String ResultRenderer_Label_TableOfContents

#### RunRegisterdReport_Error_UnknownReport

    public static String RunRegisterdReport_Error_UnknownReport

#### SpecFactory_Error_MissingTemplate

    public static String SpecFactory_Error_MissingTemplate

#### TextResult_Label_Links

    public static String TextResult_Label_Links

#### TotalsRow_Label_Filtered

    public static String TotalsRow_Label_Filtered

#### TotalsRow_Label_Total

    public static String TotalsRow_Label_Total

#### TotalsRow_Label_TotalVisible

    public static String TotalsRow_Label_TotalVisible

#### ConsoleProgressListener_ERROR

    public static String ConsoleProgressListener_ERROR

#### ConsoleProgressListener_INFO

    public static String ConsoleProgressListener_INFO

#### ConsoleProgressListener_UNKNOWN

    public static String ConsoleProgressListener_UNKNOWN

#### ConsoleProgressListener_WARNING

    public static String ConsoleProgressListener_WARNING